Subject: Re: qgit reports errors in the git repository

From: Pavel Roskin <[email-masked]>
Date: Mon, 19 Dec 2005 21:11:56 -0500

Hello, Marco!

On Sat, 2005-12-17 at 09:44 +0100, Marco Costalba wrote:
> On 12/17/05, Junio C Hamano <[email-masked]> wrote:
> > Marco Costalba <[email-masked]> writes:
> Pavel, please, test the following patch. If it works I will push the change.

I could not apply your patch (it got mangled), but the git server for
qgit is working now, so I updated from it, and it looks like your patch
is already there.

I don't see any error messages from any git repository I'm using.  Thank
you for the fix!

-- 
Regards,
Pavel Roskin